Jump to content

Recommended Posts

Buenas,

Estoy intentando instalar el módulo de Google Sitemap (el gratuito), pero no me lo instala.

Me salta el error: El módulo Google sitemap no puede ser actualizado: Error al descargar la última versión.

Si entro por ftp veo que el archivo zip esta pero vacío.

He probado a descargarme el modulo de github.com en su versión master, renonvando el archivo para que sea el de por defecto del modulo gsitemap

pero no va, me surge un error.

¿Qué puede estar pasando?

Tengo la versión de Prestashop 1.6.1.19

¡Muchas gracias por vuestra ayuda!

Edited by JCarlosP

Share this post


Link to post
Share on other sites

Habilita el modo debug para ver si te arroja algun error de codigo que este bloqueando la instalacion.

Saludos!

Share this post


Link to post
Share on other sites

Acabo de habilitarlo y no me saca nada, sólo el texto:

El módulo Google sitemap no puede ser actualizado: Error al descargar la última versión.

cuando pulso en instalar.

Share this post


Link to post
Share on other sites

Hola,

¿Pudiste actualizarlo?

Estoy exactamente en la misma situación y no creo que estén obteniendo la versión para la 1.7

Share this post


Link to post
Share on other sites

Nada, no he conseguido actualizarlo y mantengo el error.

Intenté cambiar a la versión 1.7 pero también con errores. De verdad que no entiendo como Prestashop no se puede hacer más "fácil" para trabajar con él.

Share this post


Link to post
Share on other sites

Estoy igual que vosotros y no se me ocurre nada más... aparte de comprar un módulo para esto. 

¿de verdad no dan soporte para este problema? ¿?

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More